import request from '@/utils/request'
export const yhxx_xs_list = (data = {}) => {
  return request({
    url: '/user/main/index',
    data,
  })
}
export const yhxx_xs_add = (data = {}) => {
  return request({
    url: '/user/main/add',
    data,
  })
}
export const yhxx_xs_edit = (data = {}) => {
  return request({
    url: '/user/main/edit',
    data,
  })
}
export const yhxx_xs_del = (data = {}) => {
  return request({
    url: '/user/main/delete',
    data,
  })
}
export const yhxx_xs_detail = (data = {}) => {
  return request({
    url: '/user/main/user_info',
    data,
  })
}
export const school_list = (data = {}) => {
  return request({
    url: '/school/main/index',
    data,
  })
}
export const grade_list = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_nj/index',
    data,
  })
}
export const class_list = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_bj/index',
    data,
  })
}